%global plugin_name matrix-auth

Summary:    Matrix-based authorization strategies for Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.4
Release:    2%{?dist}
License:    MIT
# URL is correct
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Matrix+Authorization+Strategy+Plugin
# AltURL:   https://github.com/jenkinsci/matrix-auth-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins-plugin-icon-shim
Requires:   jenkins >= 1.609.1

%description
Offers matrix-based security authorization strategies (global and per-project).


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Mon Sep 26 2016 Troy Dawson <tdawson@redhat.com> - 1.4-2
- Updated dependencies

* Thu Sep 22 2016 Troy Dawson <tdawson@redhat.com> - 1.4-1
- Initial package
